<?xml version="1.0" encoding="utf-8"?>
<layout version="2.3.002" updatetime="20190806">
	<switch>
		<type id="00" src="type_00.png" title="喜欢" selected="true"/>

		<type id="01" src="type_01.png" title="旅行" selected="true">
			<image src="bigpicture_01_2.jpg" title="草原" content="起伏延绵的草原如同铺开的绿色绒毯，任风在广袤的大地上驰骋。" cpname="" download="" contenturl="" packagename=""/>
			<image src="bigpicture_01_8.jpg" title="冰山" content="北冰洋的巨大的冰山在宽阔的海面上自由漂流。" cpname="" download="" contenturl="" packagename=""/>
			<image src="bigpicture_01_13.jpg" title="曼哈顿" content="庞大的建筑群和无比璀璨的灯光，汇聚了许多年轻人对未来的追逐和梦想。" cpname="" download="" contenturl="" packagename=""/>
		    <image src="bigpicture_01_14.jpg" title="湖心小屋" content="长长的栈道延伸到湖心，平静的水面洒下夕阳的余晖。" cpname="" download="" contenturl="" packagename=""/>
		</type>
		
		<type id="02" src="type_02.png" title="汽车" selected="true">
		</type>

		<type id="03" src="type_03.png" title="明星" selected="true">
		</type>
		
		<type id="04" src="type_04.png" title="时尚" selected="true">
		</type>

		<type id="05" src="type_05.png" title="生活" selected="true">
			<image src="bigpicture_05_1.jpg" title="玉兰花开" content="玉兰花盛开时，花瓣展向四方，花形俏丽，溢发幽香。" cpname="" download="" contenturl="" packagename=""/>
		</type>

		<type id="06" src="type_06.png" title="体育" selected="true">
		</type>

		<type id="07" src="type_07.png" title="摄影" selected="true">
		</type>

		<type id="11" src="type_11.png" title="华为精选" selected="true">
		</type>
	</switch>

</layout>
